PacerCMS 'id' Parameter Multiple SQL Injection Vulnerabilities

Bugtraq ID: 27397
Class: Input Validation Error
CVE: CVE-2008-0451
Remote: Yes
Local: No
Published: Jan 22 2008 12:00AM
Updated: May 07 2015 05:33PM
Credit: db at RawSecurity.org is credited with the discovery of these vulnerabilities.
Vulnerable: PacerCMS PacerCMS 0.6
Not Vulnerable: PacerCMS PacerCMS 0.6.1


 

Privacy Statement
Copyright 2010, SecurityFocus